Subject: Re: [Healeys] FW: FASPAC Stan Huntley

From: Jackson Krall <[email-masked]>
Date: Thu, 10 Jul 2014 21:03:40 -0700

In the book "Vintage Racing British Sports Cars" by Terry Jackson, (Robert Bentley, 1990) the secton on preparing the Sprite/Midget is primarily an overview of the prep of Stan Huntleys car. It does not say anything about it being a "Sebring" other than it uses a "Sebring hardtop" and "is running an extremely rare set of Armstrong adjustible shocks"
I'm looking for the Faspec sales broshure I got from him in the 1980's. When you called for the broshure you spoke to Stan. We had a nice conversation. Nice guy.
Best
JK
NYC

------------------------------
On Thu, Jul 10, 2014 8:37 PM EDT richard mayor wrote:

>Actually, it is, or was,  FASPEC......an abbreviation for FA Specialties.
>
>Richard
>
>> Date: Thu, 10 Jul 2014 20:16:11 +1000
>> From: [email-masked]
>> To: [email-masked]
>> Subject: [Healeys] FW: FASPAC Stan Huntley
>>
>> Subject:  FASPAC Stan Huntley
>>
>> Stan was well known in the NW of USA for his BMC activities and cars/parts.
>>
>> In about 1979/80 I saw him race a very quick MK.1 Sprite at an historic
>race
>> meeting at Riverside.
>>
>> Can anyone add more to the details of the Sprite?
>> _______________________________________________
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys